/* COMMON STYLE

--------------------------------------------------------- */

body {

    background: url(../images/bg-wrap-ct.jpg) repeat center top;

	color: #0062a1;

	font-family: Arial;

	line-height: 1.5;

	height:100%;

}



body#page { background: url("../images/bg-footer.jpg") repeat-x scroll left top #1B84C1; color: #0062a1; }

#wrapper{

    background: url(../images/bg-jpeg.jpg) no-repeat center top;

}





body.fs1 { font-size: 10px; }

body.fs2 { font-size: 11px; }

body.fs3 { font-size: 12px; }

body.fs4 { font-size: 13px; }

body.fs5 { font-size: 14px; }

body.fs6 { font-size: 15px; }



/* Normal links ---*/

a { color: #069; text-decoration: none; }



a:hover, a:active, a:focus { color: #333; text-decoration: underline; }



/* Readon links ---*/

a.readon {

	font-weight: bold;

	padding: 1px 5px 1px 5px;

	text-decoration: none;

}



a.readon:hover, a.readon:active, a.readon:focus {text-decoration: underline;}



/* Headings & Titles ---*/

h1 { font-size: 180%; }

h2 { font-size: 150%; }

h3 { font-size: 125%; }

h4 { font-size: 100%; text-transform: UPPERCASE; }

h5 { font-size: 100%; }



.contentheading, .componentheading, h1, h2, h3, h4, h5 {

	font-family: "Segoe UI", Arial, Helvetica, sans-serif;

	font-weight: bold;

	line-height: 1.2;

}



h1.componentheading, .componentheading { margin: 0; padding: 0 0 7px; }



.componentheading {

	border-bottom: 1px solid #ccc;

	font-size: 180%;

}



h2.contentheading, .contentheading { margin: 0; padding: 0 0 7px; }



.contentheading { font-size: 200%; }



.blog .contentheading { font-size: 125%; }



a.contentpagetitle,

a.contentpagetitle:hover,

a.contentpagetitle:active,

a.contentpagetitle:focus { font-weight: bold; }



.category { font-size: 110%; font-weight: bold; }



/* Small text ---*/

small, .small, .smalldark, .createby, .createdate, .modifydate, .img_caption, .contenttoc,

p.site-slogan, a.readon, .je-navhelper { font-size: 92%; }



small, .small { color: #999; }



.smalldark { text-align: left; }



/* Content spacing ---*/

.column p, .column pre, .column blockquote,

.column h1, .column h2, .column h3, .column h4, .column h5, .column h6,

.column ol, .column ul { margin: 15px 0; padding: 0; }





/* List ---*/



.column ul{list-style:disc}



.column ol li, .column ul li { line-height: 180%; margin-left: 30px; }



/* List of module */

.je-module li, .module li{margin-left: 20px;}



/* Others ---*/

th { font-weight: bold; padding: 5px; text-align: left; }



td { font-size: 100%; padding: 5px; }



fieldset { border: none; padding: 10px 5px; }



fieldset a { font-weight: bold; }



fieldset.input { padding: 0; }



hr {

	border-bottom: 0;

	border-left: 0;

	border-right: 0;

	border-top: 1px solid #ccc;

	height: 1px;

}



/* FORM

--------------------------------------------------------- */

form label { cursor: pointer; }



input, select, textarea, .inputbox {

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size: 100%;

	padding: 3px 5px;

}



.inputbox { background: #fff; border: 1px solid #ccc; }



.inputbox:hover, .inputbox:focus { background: #FFFFCC; }



button.button {cursor: pointer;}



.button {

	background: #333;

	border: 1px solid #333;

	color: #ccc;

	font-size: 85%;

	padding: 3px 5px;

	text-transform: uppercase;

}



form.search #mod_search_searchword, form.search .button{

	float:left;

}



.button:hover, .button:focus {

	color: #fff;

}



input.button{cursor:pointer;}



.checkbox { }



.radio { margin: 0 5px; }



/* Login ---*/

.login_form fieldset { padding: 15px 0 0; }

.login_form fieldset p { margin: 0 0 5px; }



.login_form label {

	font-weight: bold;

	text-align: right;

	display: block;

	float: left;

	width: 130px;

}



.login_form .inputbox { margin-left: 10px; width: 150px; }



.login_form .remember .inputbox {

	width: 20px;

}



.login_form .button { margin-left: 140px; }



/* Register ---*/

.form-register fieldset { padding: 0 0 10px; }



.form-register p { margin: 0 0 5px; }



.form-register p.form-des { margin: 15px 0; }



.form-register label {

	font-weight: bold;

	text-align: right;

	display: block;

	float: left;

	width: 130px;

}



.form-register .inputbox { margin-left: 10px; width: 200px; }



.form-register .button { margin-left: 140px; }



/* User ---*/

.user-details { padding: 10px 0; }



.user-details p { margin: 0 0 5px; }



.user-details label {

	font-weight: bold;

	text-align: right;

	display: block;

	float: left;

	width: 130px;

}



.user-details .inputbox { margin-left: 10px; width: 200px; }



.user-details .button { margin-left: 140px; }



.user-details .paramlist .paramlist_key {

	width: 130px !important;

	padding: 0 0 5px !important;

}



.user-details .paramlist .paramlist_value {

	padding: 0 0 5px !important;

}



.user-details .user_name span {

	padding-left: 10px;

	font-weight: bold;

}



/* Search ---*/

form#searchForm {

	border-top: 1px solid #ccc;

	padding: 15px 0; 

}



.searchintro {

	border-bottom: 1px solid #ccc;

}



.results h4 {

	text-transform: none;

	font-size: 110%;

	margin: 15px 0 0;

}



.results p { margin: 0 0 10px; }



/* Contact ---*/

#component-contact address { font-style: normal; }



#component-contact #emailForm { border-top: 1px solid #ddd; padding-top: 15px; }



.contact_email { margin: 0 0 10px; }



.contact_email label { font-weight: bold; display: block; }



.contact_email_checkbox { margin: 15px 0; }



/* JOOMLA STYLE

--------------------------------------------------------- */

/* Layout Deco ---*/

.blog { }



.article_separator,

.leading_separator,

.row_separator,

.column_separator { display: none; }



.leading {

	border-bottom: 1px solid #ccc;

	padding-bottom: 10px;

	padding-top: 10px;

}



.article_row { padding-bottom: 10px; padding-top: 10px; }



.column { overflow: hidden; float: left; }



.column div.je-moduletable, .column div.moduletable, .column div.je-module, .column div.module { 

/* for side columns and spotlight, we only need to add margin or padding to Module */

	margin-left: 10px;

	margin-right: 10px;

}



.article_column .contentpaneopen {

/* for article columns, we only need to add margin or padding to this div  */

	padding-left: 10px;

	padding-right: 10px;

	overflow:hidden;

}



.leading { }



.article_row {

/* minus the spacing of the article row to macth with the Gutter & global grid */

	margin-left: -10px;

	margin-right: -10px; 

}



/* CONTENT'S GRIDS

--------------------------------------------------------- */

.article_column { float: left; position: relative; }



.cols1 .article_column { width: 100%; }

.cols2 .article_column { width: 50%; }

.cols3 .article_column { width: 33.33%; }

.cols4 .article_column { width: 25%; }

.cols5 .article_column { width: 20%; }



.article_column.column1 .contentpaneopen {}

.article_column.column2 .contentpaneopen {}



.column_separator { padding: 0 25px; }



/* Meta ---*/

.article-tools {

	background: #f6f6f6;

	border: 1px solid #ddd;

	clear: both;

	color: #999;

	display: block;

	line-height: normal;

	margin: 0 0 10px;

	padding: 5px;

	position: relative;

}



.article-meta { float: left; padding: 0; width: 70%; }



.article-section, .article-category { color: #999; }



.createby {

	background: url(../images/icon-user.gif) no-repeat 0 2px;

	padding: 3px 3px 3px 20px;

}



.createdate {

	background: url(../images/icon-date.gif) no-repeat 0 2px;

	padding: 3px 3px 3px 20px;

}



.modifydate { color: #999; display: block; margin: 10px 0; }



.contentdescription {

	border-bottom: 1px solid #ccc;

	display: block;

	margin: 0 -15px;

	padding: 10px 15px;

}



.contentdescription p { margin: 0; }



.buttonheading { float: right; }



.buttonheading img { border: 0; float: right; margin: 0 5px 0 0; }



/*Inline images ---*/

img.caption { margin-top: 5px; }



.img_caption { color: #999; margin-bottom: 10px; }



.article-content img { margin: 5px; }



.img_caption img { margin: 5px 0 0; }



.img_caption p {

	background: #333;

	border-top: 1px solid #fff;

	color: #ccc;

	margin: 0;

	padding: 1px 0;

	text-align: center;

}



/* Tables ---*/

.sectiontableheader {

	background: #333;

	border: 1px solid #ccc;

	color: #fff;

	padding: 5px;

}



.sectiontableheader a,

.sectiontableheader a:hover,

.sectiontableheader a:focus,

.sectiontableheader a:active { color: #fff; }



.sectiontableentry,

.sectiontableentry0,

.sectiontableentry1,

.sectiontableentry2 {

	background: url(../images/dot2.gif) repeat-x bottom;

	padding: 5px 5px 6px;

}



.sectiontableentry:hover,

.sectiontableentry0:hover,

.sectiontableentry1:hover,

.sectiontableentry2:hover { background-color: #fffff0; }



.sectiontableentry2 { background-color: #f6f6f6; }



table.contentpane, table.tablelist { width: 100%; }



table.contentpaneopen {

	border: none;

	border-collapse: collapse;

	border-spacing: 0;

}



/* Content Toc */

table.contenttoc {

	border: 1px solid #ddd;

	float: right;

	margin: 0 0 10px 12px;

	padding: 0;

	width: 30%;

}



table.contenttoc a { color: #333; }



table.contenttoc td { border-bottom: 1px dotted #ccc; padding: 5px 10px; }



table.contenttoc th {

	background: #f6f6f6;

	border-bottom: 1px solid #ddd;

	padding: 5px 10px;

	text-transform: uppercase;

}



/* Poll */

div.poll { padding: 15px 0; }



form#poll {

	border-bottom: 1px dotted #ccc;

	font-weight: bold;

	margin-bottom: 10px;

	padding-bottom: 10px;

}



dl.poll {

	border-bottom: 1px dotted #ccc;

	font-size: 92%;

	margin-bottom: 10px;

	padding-bottom: 10px;

}



dl.poll dt, dl.poll dd { float: left; }



dl.poll dt { clear: left; width: 100px; }



dl.poll dd { clear: right; }



table.pollstableborder {

	border: none;

	padding: 0;

	text-align: left;

	width: 100%;

}



table.pollstableborder img { vertical-align: baseline; }



table.pollstableborder td {

	background: #f6f6f6;

	border-bottom: 1px solid #ccc;

	font-weight: bold;

	padding: 5px !important;

}



table.pollstableborder tr.sectiontableentry0 td,

table.pollstableborder tr.sectiontableentry1 td { background: #fff; font-weight: normal; }



/* Search */

table.searchintro { padding: 10px 0; width: 100%; }



table.searchintro td { padding: 5px !important; }



/* Misc. */

table.contentpaneopen, table.contentpane, table.blog { width: 100%; }



/* Pagination ---*/

ul.pagination { float: left; margin: 10px 0!important; width: 75%; }



ul.pagination li {

	background: none;

	display: inline;

	margin: 0;

	padding: 0;

	overflow: hidden;

}



ul.pagination li span { padding: 0 5px; line-height: 20px; }



ul.pagination a {

	background: #f6f6f6;

	border: 1px solid #ccc;

	color: #000;

	line-height: 20px;

	padding: 0 5px;

	text-decoration: none;

}



ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {

	background: #069;

	border: 1px solid #069;

	color: #fff;

	text-decoration: none;

}



.sortby { font-size: 92%; margin: 10px 0 5px; }



.sortby .filter, .sortby .display { float: left; width: 40%; }



.sortby .display { float: right; text-align: right; }



.pagenavbar { font-weight: bold; }



.pagenavcounter { margin: 15px 0 !important; text-align: center; }



.counter {

	float: right;

	line-height: 1;

	margin: 15px 0 !important;

	text-align: right;

	width: 24%;

}



.counter span {

	background: #069;

	border: 1px solid #069;

	color: #fff;

	padding: 1px 5px;

}



.blog_more {

	border-top: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	padding: 15px 0 5px;

}



.blog_more h2 {

	font-size: 115%;

	margin: 0 0 5px;

	text-transform: uppercase;

}



.blog_more ul li {}



div.back_button a,

div.back_button a:hover,

div.back_button a:active { display: block; margin: 10px 0; }



/* Messages ---*/

#system-message {

	/* margin: 0 -15px 10px; */

}



#system-message dd.message ul,

#system-message dd.error ul,

#system-message dd.notice ul { margin: 0; padding: 0; }



#system-message dd.message ul li,

#system-message dd.error ul li,

#system-message dd.notice ul li {

	background: none;

	color: #fff;

	margin: 0;

	padding: 5px;

}



/* System Standard Messages */

#system-message dd.message ul { background: #069; border: 0; }



/* System Error Messages */

#system-message dd.error ul { background: #bf0000; border: 0; }



/* System Notice Messages */

#system-message dd.notice ul { background: #333; border: 0; }



/* Tooltips --- */

.tool-tip {

	background: #ffffcc;

	border: 1px solid #D4D5AA;

	float: left;

	max-width: 300px;

	padding: 5px;

	z-index: 1000;

}



.tool-title {

	background: url(../../system/images/selector-arrow.png) no-repeat;

	font-size: 100%;

	font-weight: bold;

	margin: 0;

	margin-top: -15px;

	padding: 0;

	padding-bottom: 5px;

	padding-top: 15px;

}



.tool-text { font-size: 100%; margin: 0; }



.hasTip img { border: none; margin: 0 5px 0 0; }



.contentpaneopen_edit img { vertical-align: middle; }



.cufon-canvas { padding: 1px 0 3px; }





#call-us{

    float: left;

    background: url(../images/border.png) no-repeat right top;

}

#join-us{

    float: right;

    padding: 18px 0 14px 14px;

}

#call-us img{

    padding: 14px;

}

#content-top{

    background: url(../images/content-top.png) no-repeat left top;

    height: 57px;
    width: 952px;

}

#content-ct{

    background: url(../images/content-ct.jpg) repeat-y left top;

    float: left;
    width: 952px;

}

#content-bt{

    background: url(../images/content-bt.png) no-repeat left bottom;

    float: left;

    height: 8px;

    width: 952px;

}

.col{

    width: 33.3%;

    float: left;


}
.col img{

}


.col h3, #content-main h3{


    margin-top: -55px;


}

.col p{

    margin-top: 20px;

    font-size: 13px;

}

.colmain{
    padding: 0 10px;


}
#footer .colmain{
    margin: 0;
}

.colmain img{
    margin-top: 15px;
}

#user1 .colmain, #user2 .colmain{

    background: url(../images/boder-user1.png) no-repeat right top;

}

a.readmore{

    background: url(../images/bg-readmore.png) no-repeat left center;

    color: #F6640C !important;

    padding-left: 11px;

    text-decoration: none;

}
#usetop img{
    padding-bottom: 10px;
}


#usetop h4{

    color: #FF7500;

    font-family: Calibri;

    font-size: 24px;

    font-style: italic;

    text-transform: none;

    padding: 10px 0;
    text-shadow: 2px 2px 1px #C3C3C3;

}

a.equire{

    color: #FFFFFF !important;

    font-size: 18px;

    font-style: italic;

    padding: 7px 30px 8px 7px;

    text-decoration: none;

    background: url(../images/bg-enquire.png) no-repeat left center;
    text-shadow: 2px 2px 1px #B45A10;

}

#usebottom h4{

    color: #fff;

    font-size: 20px;

    font-style: italic;

    text-transform: none;

    text-align: center;

    font-family: Calibri;
    text-shadow: 2px 3px 1px #B85400;

}

#usebottom img{
    margin-left: 180px;
}

.blue{

    float: left;

    width: 25%;

}

.blue h3{

    color: #FFFFFF;

    font-family: arial;

    font-size: 16px;
    padding: 5px 0;

}

.blue a{

    color: #fff !important;

    font-size: 12px;



}

#user6{

    background: url(../images/bd-footer.png) no-repeat right center;

     height: 211px;

}

#user4{



}

#footer-top{

    float: left;

    width: 100%;
    margin-top: 10px;

}

#logo-footer{

    float: left;

    margin-left: 10px;

    margin-top: -55px;

}

#follow{

    float: right;

}

#footer-ct{

    float: left;


}

#copyright{

    float: left;

}

#web{

    float: right;

}

#footer p{

    color: #fff;

    font-size: 11px;

}

#footer-bt{

    float: left;
    margin-top: 10px;

}

#content-main h4{

    color: #094AA1;
    font-family: Calibri;
    font-size: 22px;
    font-style: italic;
    font-weight: bold;
    padding: 25px 0 0;
    text-transform: none;


}

#content-main #form h4{

    color: #094AA1;
    font-family: Calibri;
    font-size: 22px;
    font-style: italic;
    font-weight: bold;
    padding: 0px 0 0;
    text-transform: none;


}

#content-main p{

    color: #000;

    font-size: 14px;

    margin: 10px 0;

    font-family: Arial;

}
#footer1{

}
#footer1-left{
     background: url(../images/footer-left.png) repeat-y left top;
}
#footer1-right{
     background: url(../images/footer-right.png) repeat-y right top;
}
#footer2{
     background: url(../images/footer-bt.png) no-repeat center center;
     height: 71px;
}
.colum{
    float: left;
    width: 125px;
}
.colum p{
    color: #F6640C !important;
    font-size: 11px !important;
    padding: 0 15px;
}

.colum h2{
    color: #4B565F;
    font-family: arial;
    font-size: 15px;
    text-transform: uppercase;
    border-bottom: 1px solid #DAE3E6;
    padding-bottom: 20px;
    padding-left: 10px;
}
#googlemap{
    width: 335px;
}
#map, #info{
    width: 45px;
}
.clark-left{
    float: left;
}
.clark-right{
    float: left;
}
.clark{
    border-bottom: 1px solid #D4DADE;
    float: left;
    padding: 40px 50px;
    width: 90%;
}
.clark img{
    padding: 0 40px;

}
.clark-right ul{
    margin: 20px 0;
}

.clark-right li{
    background: url(../images/ryde.jpg) no-repeat left center;
    padding-left: 10px;
}
.clark-right li a{
    color: #333;
}
#table{
    float: left;
    margin-top: 30px;
}
#googlemap img{
    margin: 0;
}
#content-main p.franchisees{
    color: #0062a1;
}
a.enquire img{
    padding: 0;
    margin: 0;
}


#form {width:930px;}












































































